/*!
 * Gridpak Beta CSS
 *
 * Generator - http://gridpak.com/
 * Created by @erskinedesign
 */
 

/* JB */
.cp_gridWrapper,
.page 
{
     margin: 0 auto;
     max-width: 100%;
     overflow:hidden;
     position:relative;
}
.lt-ie8 .cp_gridWrapper
{
	 width: 1200px;
}

.lt-ie8 #cp_topAdsColWrap
{
	width: 25%;	
}


/* Reusable column setup */
.col
{
    border:0px solid rgba(0,0,0,0);
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-background-clip: padding-box !important;
	-webkit-background-clip: padding-box !important;
	background-clip: padding-box !important;
	background-colorXXX: #CCC;
}



    /* 1. 1 Column Grid 0px - 319px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 0px) and (max-width: 319px) {
        
        .row {
            margin-left:-0px;
        }
        .col {
            border-left-width:0px;
        	padding:0 0px;
        }
		
		#headerBackground
		{
			width: 96%;	
		}
        
        
        
        /*
        Add your semantic classnames in alongside their corresponding spans here. e.g.
        
        .span_3,
        .my_semantic_class_name {
            ...
        }
        */
        
        .span_1,
		#cp_headerColWrap,
		#cp_pgNewsColWrap,
		#cp_navColWrap,
		#cp_newsHeadlines,
		#cp_multiNewsWrapper,
		#cp_churchNewsColWrap,
		#cp_nationalNewsColWrap,
		#cp_bottomNewsColWrap,
		#cp_worldNewsColWrap,
		#cp_featuredOpinionColWrap,
		#cp_bestOfBlogosphereColWrap,
		#cp_columMagAdColWrap,
		#cp_cathInfoAdColWrap,
		#cp_headlinesColWrap,
		#cp_midPanelColWrap,
		#cp_threePanelNewsColWrap,
		#cp_subNewsColWrap,
		#cp_bottomAdsColWrap,
		#cp_footerColWrap,
		#cp_mColumn
		{
			margin-left:0;
            width:100%;
        }
    }

    /* 2. 1 Column Grid 320px - 479px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 320px) and (max-width: 479px) {
        
        .row {
            margin-left:-0px;
        }
        .col {
            border-left-width:0px;
        	padding:0 0px;
        }
		
		#headerBackground
		{
			width: 96%;	
		}
        
		#cp_headerColWrap
		{
			margin:0 auto;
            width:100%;
		}
				
        .span_1,
		#cp_pgNewsColWrap,
		#cp_navColWrap,
		#cp_churchNewsColWrap,
		#cp_nationalNewsColWrap,
		#cp_bottomNewsColWrap,
		#cp_worldNewsColWrap,
		#cp_featuredOpinionColWrap,
		#cp_bestOfBlogosphereColWrap,
		#cp_columMagAdColWrap,
		#cp_cathInfoAdColWrap,
		#cp_midPanelColWrap,
		#cp_threePanelNewsColWrap,
		#cp_subNewsColWrap,
		#cp_bottomAdsColWrap,
		#cp_footerColWrap,
		#cp_headlinesColWrap,
		#cp_multiNewsWrapper,
		#cp_newsHeadlines,
		#cp_mColumn
		{
			margin:0px auto 0;
            width:100%;
        }
    }

    /* 3. 2 Column Grid 480px - 759px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    50%
    Span 2:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 480px) and (max-width: 759px) {
        
        .row {
            margin-left:-1px;
        }
        .col {
            border-left-width:1px;
        	padding:0 0px;
        }
		
		#headerBackground
		{
			width: 96%;	
		}
		
		.span_1,
		{
			width: 50%;
		}
		
        .span_2,
		#cp_nationalNewsColWrap,
		#cp_worldNewsColWrap,
		#cp_featuredOpinionColWrap,
		#cp_bestOfBlogosphereColWrap,
		{
            width:50%;
        }
        .span_3,
		#cp_headerColWrap,
		#cp_pgNewsColWrap,
		#cp_navColWrap,
		#cp_bottomNewsColWrap,
		#cp_churchNewsColWrap,
		#cp_bottomAdsColWrap,
		#cp_footerColWrap,
		#cp_midPanelColWrap,
		#cp_threePanelNewsColWrap,
		#cp_subNewsColWrap,
		#cp_topAdsColWrap,
		#cp_multiNewsWrapper,
		#cp_cathInfoAdColWrap
		#cp_mColumn
		{
			margin:0px auto 0;
            width:100%;
        }
		
    }

    /* 4. 6 Column Grid 760px - 1019px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    16.6666666667%
    Span 2:    33.3333333333%
    Span 3:    50.0%
    Span 4:    66.6666666667%
    Span 5:    83.3333333333%
    Span 6:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 760px) and (max-width: 1019px) {
        
        .row {
            margin-left:-1px;
        }
        .col {
            border-left-width:1px;
        	padding:0 0px;
        }
		
		#headerBackground
		{
			width: 96%;	
		}
        
        .span_1 {
            width:16.6666666667%;
        }
        .span_2,
		#cp_churchNewsColWrap,
		#cp_nationalNewsColWrap,
		#cp_newsHeadlines,
		#cp_topAdsColWrap,
		#cp_worldNewsColWrap
		{
            width:33.3333333333%;
        }
        .span_3,
		#cp_featuredOpinionColWrap,
		#cp_bestOfBlogosphereColWrap,
		#cp_columMagAdColWrap
		{
            width:50.0%;
        }
        .span_4,
		#cp_multiNewsWrapper
		{
            width:66.6666666667%;
        }
        .span_5 {
            width:83.3333333333%;
        }
        .span_6,
		#cp_headerColWrap,
		#cp_pgNewsColWrap,
		#cp_navColWrap,
		#cp_bottomNewsColWrap,
		#cp_bottomAdsColWrap,
		#cp_footerColWrap,
		#cp_headlinesColWrap,
		#cp_midPanelColWrap,
		#cp_threePanelNewsColWrap,
		#cp_subNewsColWrap,
		#cp_cathInfoAdColWrap,
		#cp_mColumn

		{
			margin-left:0;
            width:100%;
        }
    }

    /* 5. 12 Column Grid 1020px - 1279px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    8.33333333333%
    Span 2:    16.6666666667%
    Span 3:    25.0%
    Span 4:    33.3333333333%
    Span 5:    41.6666666667%
    Span 6:    50.0%
    Span 7:    58.3333333333%
    Span 8:    66.6666666667%
    Span 9:    75.0%
    Span 10:    83.3333333333%
    Span 11:    91.6666666667%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 1020px) and (max-width: 1279px) {
        
        .row {
            margin-left:0px;
        }
        .col {
            border-left-width:0px;
        	padding:0 0px;
        }
		
		#headerBackground
		{
			width: 80%;	
		}
        
        .span_1,
		#cp_headerSocialMediaSpacer,
		#cp_footerSocialMediaSpacer,
		#cp_socialMediaColWrap
		{
            width:4.16666666667%;
        }
        .span_2,
		#cp_lColumn,
		#cp_rColumn
		{
            width:8.33333333333%;
        }
        .span_3 {
            width:12.5%;
        }
        .span_4 {
            width:16.6666666667%;
        }
        .span_5 {
            width:20.8333333333%;
        }
        .span_6,
		#cp_bottomAdsColWrap
		{
            width:25.0%;
        }
        .span_7,
		#cp_newsHeadlines,
		#cp_topAdsColWrap
		{
            width:29.1666666667%;
        }
        .span_8,
		#cp_churchNewsColWrap,
		#cp_nationalNewsColWrap,
		#cp_worldNewsColWrap
		{
            width:33.3333333333%;
        }
        .span_9 {
            width:37.5%;
        }
        .span_10,
		#cp_multiNewsWrapper
		{
            width:41.6666666667%;
        }
        .span_11 {
            width:45.8333333333%;
        }
        .span_12,
		{
            width:50.0%;
        }
        .span_13 {
            width:54.1666666667%;
        }
        .span_14 {
            width:58.3333333333%;
        }
        .span_15 {
            width:62.5%;
        }
        .span_16 {
            width:66.6666666667%;
        }
        .span_17 {
            width:70.8333333333%;
        }
        .span_18,
		#cp_bottomNewsColWrap
		{
            width:75.0%;
        }
        .span_19 {
            width:79.1666666667%;
        }
        .span_20,
		#cp_mColumn
		{
            width:83.3333333333%;
        }
        .span_21 {
            width:87.5%;
        }
        .span_22 {
            width:91.6666666667%;
        }
        .span_23,
		#cp_headerColWrap,
		#cp_navColWrap,
		#cp_footerColWrap
		{
            width:95.8333333333%;
        }
        .span_24,
		#cp_columMagAdColWrap,
		#cp_cathInfoAdColWrap,
		#cp_headlinesColWrap,
		#cp_midPanelColWrap,
		#cp_threePanelNewsColWrap,
		#cp_subNewsColWrap
		{
			margin-left:0;
            width:100%;
        }

		#cp_headerSocialMediaSpacer,
		#cp_footerSocialMediaSpacer,
		#cp_socialMediaColWrap
		{
			display: block;
        }
        
    }

    /* 6. 24 Column Grid 1280px - 1599px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    4.16666666667%
    Span 2:    8.33333333333%
    Span 3:    12.5%
    Span 4:    16.6666666667%
    Span 5:    20.8333333333%
    Span 6:    25.0%
    Span 7:    29.1666666667%
    Span 8:    33.3333333333%
    Span 9:    37.5%
    Span 10:    41.6666666667%
    Span 11:    45.8333333333%
    Span 12:    50.0%
    Span 13:    54.1666666667%
    Span 14:    58.3333333333%
    Span 15:    62.5%
    Span 16:    66.6666666667%
    Span 17:    70.8333333333%
    Span 18:    75.0%
    Span 19:    79.1666666667%
    Span 20:    83.3333333333%
    Span 21:    87.5%
    Span 22:    91.6666666667%
    Span 23:    95.8333333333%
    Span 24:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 1280px) and (max-width: 1599px) {
        
        .row {
            margin-left:0px;
        }
        .col {
            border-left-width:0px;
        	padding:0 0px;
        }
		
		#headerBackground
		{
			width: 80%;	
		}
        
        .span_1,
		#cp_headerSocialMediaSpacer,
		#cp_footerSocialMediaSpacer,
		#cp_socialMediaColWrap
		{
            width:4.16666666667%;
        }
        .span_2,
		#cp_lColumn,
		#cp_rColumn
		{
            width:8.33333333333%;
        }
        .span_3 {
            width:12.5%;
        }
        .span_4 {
            width:16.6666666667%;
        }
        .span_5 {
            width:20.8333333333%;
        }
        .span_6,
		#cp_newsHeadlines,
		#cp_bottomAdsColWrap
		{
            width:25.0%;
        }
        .span_7,
		#cp_topAdsColWrap
		{
            width:29.1666666667%;
        }
        .span_8,
		#cp_churchNewsColWrap,
		#cp_nationalNewsColWrap,
		#cp_worldNewsColWrap
		{
            width:33.3333333333%;
        }
        .span_9 {
            width:37.5%;
        }
        .span_10
		{
            width:41.6666666667%;
        }
        .span_11,
		#cp_multiNewsWrapper
		{
            width:45.8333333333%;
        }
        .span_12,
		{
            width:50.0%;
        }
        .span_13 {
            width:54.1666666667%;
        }
        .span_14 {
            width:58.3333333333%;
        }
        .span_15 {
            width:62.5%;
        }
        .span_16 {
            width:66.6666666667%;
        }
        .span_17 {
            width:70.8333333333%;
        }
        .span_18,
		#cp_bottomNewsColWrap
		{
            width:75.0%;
        }
        .span_19 {
            width:79.1666666667%;
        }
        .span_20,
		#cp_mColumn
		{
            width:83.3333333333%;
        }
        .span_21 {
            width:87.5%;
        }
        .span_22 {
            width:91.6666666667%;
        }
        .span_23,
		#cp_headerColWrap,
		#cp_navColWrap,
		#cp_footerColWrap
		{
            width:95.8333333333%;
        }
        .span_24,
		#cp_columMagAdColWrap,
		#cp_cathInfoAdColWrap,
		#cp_headlinesColWrap,
		#cp_midPanelColWrap,
		#cp_threePanelNewsColWrap,
		#cp_subNewsColWrap
		{
			margin-left:0;
            width:100%;
        }


		#cp_headerSocialMediaSpacer,
		#cp_footerSocialMediaSpacer,
		#cp_socialMediaColWrap
		{
			display: block;
        }
        
    }

    /* 7. 24 Column Grid 1600px - Infinity 
    ----------------------------------------------------------------------------- 
    
    Span 1:    4.16666666667%
    Span 2:    8.33333333333%
    Span 3:    12.5%
    Span 4:    16.6666666667%
    Span 5:    20.8333333333%
    Span 6:    25.0%
    Span 7:    29.1666666667%
    Span 8:    33.3333333333%
    Span 9:    37.5%
    Span 10:    41.6666666667%
    Span 11:    45.8333333333%
    Span 12:    50.0%
    Span 13:    54.1666666667%
    Span 14:    58.3333333333%
    Span 15:    62.5%
    Span 16:    66.6666666667%
    Span 17:    70.8333333333%
    Span 18:    75.0%
    Span 19:    79.1666666667%
    Span 20:    83.3333333333%
    Span 21:    87.5%
    Span 22:    91.6666666667%
    Span 23:    95.8333333333%
    Span 24:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 1600px) {
        
        .row {
            margin-left:0px;
        }
        .col {
            border-left-width:0px;
        	padding:0 0px;
        }
        
        #headerBackground
		{
			width: 64%;	
		}
        
        .span_1,
		#cp_headerSocialMediaSpacer,
		#cp_footerSocialMediaSpacer,
		#cp_socialMediaColWrap
		{
            width:4.16666666667%;
        }
        .span_2 {
            width:8.33333333333%;
        }
        .span_3 {
            width:12.5%;
        }
        .span_4,
		#cp_lColumn,
		#cp_rColumn
		{
            width:16.6666666667%;
        }
        .span_5 {
            width:20.8333333333%;
        }
        .span_6,
		#cp_newsHeadlines
		{
            width:25.0%;
        }
        .span_7,
		#cp_topAdsColWrap
		{
            width:29.1666666667%;
        }
        .span_8
		{
            width:33.3333333333%;
        }
        .span_9 {
            width:37.5%;
        }
        .span_10,
		
		{
            width:41.6666666667%;
        }
		
        .span_11,
		#cp_multiNewsWrapper
		{
            width:45.8333333333%;
        }
        .span_12
		{
            width:50.0%;
        }
        .span_13 {
            width:54.1666666667%;
        }
        .span_14 {
            width:58.3333333333%;
        }
        .span_15 {
            width:62.5%;
        }
        .span_16,
		#cp_mColumn
		{
            width:66.6666666667%;
        }
        .span_17 {
            width:70.8333333333%;
        }
        .span_18,
		{
            width:75.0%;
        }
        .span_19 {
            width:79.1666666667%;
        }
        .span_20 {
            width:83.3333333333%;
        }
        .span_21 {
            width:87.5%;
        }
        .span_22 {
            width:91.6666666667%;
        }
        .span_23,
		#cp_headerColWrap
		{
			width:100%;
		}
		#cp_navColWrap,
		#cp_footerColWrap
		{
            width:95.8333333333%;
        }
        .span_24,
		#cp_columMagAdColWrap,
		#cp_cathInfoAdColWrap,
		#cp_midPanelColWrap,
		#cp_bottomNewsColWrap,
		#cp_featuredOpinionColWrap,
		#cp_bestOfBlogosphereColWrap,
		#cp_headlinesColWrap,
		#cp_threePanelNewsColWrap,
		#cp_pgNewsColWrap
		{
            margin-left:0;
            width:100%;
        }

		#cp_headerSocialMediaSpacer,
		#cp_footerSocialMediaSpacer,
		#cp_socialMediaColWrap
		{
			display: block;
        }
		
		#cp_topAdsColWrap
		{
			display: block;
        }
		
		#cp_bottomAdsColWrap
		{
			display: none;
        }
        
    }

